### Hierarchy

- IGlobSyncStatic

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new IGlobSyncStatic(pattern: string, options?: IOptions): IGlobBase

- - Defined in node_modules/@types/glob/index.d.ts:64

  #### Parameters

  - ##### pattern: string

  - ##### Optional options: IOptions

  #### Returns IGlobBase

## Properties

### prototype

prototype: IGlobBase

- Defined in node_modules/@types/glob/index.d.ts:66

Generated using TypeDoc